section.container {

    flex-direction: column;
}
.main-section {
    width: calc(100% - 0px);

}
/* »ó´Ü Å¸ÀÌÆ² */
	.top-txt-box {
	    display: flex;
		justify-content: center;
		flex-direction: column;
	}
		.top-txt-box .top-txt-suba {
			font-size:1rem;
			color: #197ec6;
		}
		.top-txt-box .top-txt-title {
			font-size:1.8rem;
			color:#000000;
			font-weight:800;
			}
		.top-txt-box .top-txt-subb {
			font-size:1rem;
			color:#7f7f7f;
			margin-top:10px;
			}
			.top-txt-box .top-txt-subb .txt-sub-sub {color:#ff1b76;}
		.top-txt-box .top-txt-subc {
			font-size:1rem;
			color:#7f7f7f;
			margin-top:10px;
			}
			.top-txt-box .top-txt-subc .txt-sub-sub {
			color:#1d79bb;
			font-weight:600;
			}
	/*ÀÌ¿ë¿ä±Ý ¼±ÅÃ */
		.price-check-wrap {
			margin-top:30px;
			width: 100%;
    overflow: hidden;
			}
			.price-check-wrap .price-check-box {
				background: #f2f2f2;
				border-radius: 10px 10px;
				padding: 10px 5px;
				display: flex;
				align-items: center;
				justify-content: center;
				gap: 10px;
				position: relative;
				max-width: 600px;
				width: 100%;
			}
				.price-check-wrap .price-check-box button {
					border:0;
					display: flex;
					align-items: center;
					cursor:pointer;
					padding: 5px 8px;
					    justify-content: center;
						    background: unset;

				}
				.price-check-wrap .price-check-box button.focus,
				.price-check-wrap .price-check-box button:hover {
					background: unset;
					padding: 5px 8px;
					border-radius: 5px 5px;
					/*background: #ffffff;*/
				}
				.price-check-wrap .price-check-box .btn-pay-national {}
				.price-check-wrap .price-check-box .btn-pay-capital {}
				.price-check-wrap .price-check-box .btn-pay-court {}
				.price-check-wrap .price-check-box .btn-pay-etc {}
					.price-check-wrap .price-check-box button .ico-recm {
						padding: 4px 5px;
						font-size: 12px;
						background: #ff0066;
						color: #ffffff;
						margin-left: 5px;
						border-radius: 3px 3px;
						line-height: 1;
						display: flex;
						align-items: center;
					}
					.price-check-wrap .price-check-box button .ico-favr {
						padding: 4px 5px;
						font-size: 12px;
						background: #0070c0;
						color: #ffffff;
						margin-left: 5px;
						border-radius: 3px 3px;
						line-height: 1;
						display: flex;
						align-items: center;
					}
					.price-check-wrap .price-check-box button .ico-newb {
					    padding: 4px 5px;
						font-size: 12px;
						background: #7f7f7f;
						color: #ffffff;
						margin-left: 5px;
						border-radius: 3px 3px;
						line-height: 1;
						display: flex;
						align-items: center;
					}


			.price-check-wrap .price-view-box {
				display: none !important;
				align-items: stretch;
				gap: 16px;
				overflow-x: auto;
				overflow-y: hidden;
				scroll-snap-type: x mandatory;
				-webkit-overflow-scrolling: touch;
				justify-content: flex-start; /* ¸ð¹ÙÀÏ/PC ±âº»ÀûÀ¸·Î ¿ÞÂÊºÎÅÍ Á¤·Ä ½ÃÀÛ */

				padding: 20px 20px;
				box-sizing: border-box;
				cursor: grab;

				/* µå·¡±× ½Ã ÅØ½ºÆ® ºí·Ï ¹æÁö */
				-webkit-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
				.price-check-wrap .price-view-box::-webkit-scrollbar {
					display: none;
				}
				.price-check-wrap .price-view-box {
					-ms-overflow-style: none;
					scrollbar-width: none;
				}
				.price-check-wrap .price-view-box .pay-cont-nation {
					flex-shrink: 0;

					scroll-snap-align: start;
					scroll-margin-left: 20px;
				}
				.price-check-wrap .price-view-box.national {}
				.price-check-wrap .price-view-box.capital {}
				.price-check-wrap .price-view-box.court {}
				.price-check-wrap .price-view-box.etc {}

				.price-view-box .pay-cont-nation {
					display: flex;
					flex-direction: column;
					align-items: center;
					border-radius: 10px;
					border: solid 1px #d9d9d9;
					padding: 24px 18px 30px;
					gap: 10px;
					background: #ffffff;
					box-sizing: border-box;

					flex: 0 0 260px;
					scroll-snap-align: center;
				}
					.price-view-box .pay-cont-nation.checked {
						border: solid 1px #b6d3ef;
						background: #ffffff
					}
					.price-view-box.active .pay-cont-nation.action  {
						border: solid 1px #b6d3ef;
						background: #ffffff;
					}
					.price-view-box .pay-cont-nation.inactive  {

						cursor: grabbing;
					}
					.pay-cont-nation.a-month {}
					.pay-cont-nation.capital-box {}
					.pay-cont-nation.court-box {}
					.pay-cont-nation.etc-box {}
				.pay-cont-nation .p-title-line {
				    display: flex;
					align-items: center;
					justify-content: flex-start;
					width: 100%;
				}
					.pay-cont-nation .p-title-line .p-title {
						font-weight: 600;
						font-size: 18px;
					}
					.pay-cont-nation .p-title-line .p-slash {color:#b9b9b9; margin: 0 2px;}
					.pay-cont-nation .p-title-line .p-cont {
						font-size: 14px;
						color:#5ab539;

						}
				.pay-cont-nation .txt-sub {
				    color: #7f7f7f;
					font-size: 13px;
				}
				.pay-cont-nation .price-title {
					font-size: 16px;
					font-weight: 400;
					display: flex;
					line-height: 1;
					align-items: flex-end;
					margin-top:10px;
				}
					.pay-cont-nation .price-title .ico-max-discnt {
						font-size: 12px;
						background: #ff0066;
						font-weight: 400;
						border-radius: 3px 3px;
						color: #ffffff;
						padding: 4px;
						line-height: 1;
						display: inline-flex;
						align-items: center;
						justify-content: center;
						margin-right: 10px;
					}
					.pay-cont-nation .price-title span {
						font-size: 22px;
						font-weight: 600;
						line-height: 1;
						display: flex;
						align-items: flex-end;
					}

				.pay-cont-nation .title-sub {
				    font-size: 14px;
					color: #2d91d7;
					    margin-top: 5px;
				}
					.pay-cont-nation.b-month .title-sub,
					.pay-cont-nation.c-month .title-sub,
					.pay-cont-nation.d-month .title-sub {
						color: #7f7f7f;
					}
						.pay-cont-nation.b-month .title-sub .sub-txt,
						.pay-cont-nation.c-month .title-sub .sub-txt,
						.pay-cont-nation.d-month .title-sub .sub-txt {
							color: #c10000;
							font-size: 14px;
						}
				.pay-cont-nation .btn-checked {
				    background: #4e95d9;
					border-radius: 7px 7px;
					color: #ffffff;
					font-size: 16px;
					width: 100%;
					display: flex;
					align-items: center;
					justify-content: center;
					height: 35px;
					padding: 0 10px;
					margin-bottom: 40px;
				}
				.pay-cont-nation .btn-checked.checked {
				    background: #000000;
				}

					.pay-cont-nation .btn-checked .material-symbols-outlined {
						    opacity: 0;
					}
					.pay-cont-nation .btn-checked.checked .material-symbols-outlined {
						font-variation-settings:
						'FILL' 1,
						'wght' 600,
						'GRAD' 0,
						'opsz' 48;
						color:#ffffff;
						display: inline-block;
						font-size: 20px;
						    opacity: 1;
					}
						.price-view-box .pay-cont-nation.inactive .btn-checked  {
							background: #f2f2f2;
							border: solid 1px #d9d9d9;
							color:#a6a6a6;
							cursor:unset
						}
				.pay-cont-nation .btn-checked label {
				    display: flex;
					align-items: center;
					flex-direction: row;
					width: 100%;
					justify-content: center;
				}
					.pay-cont-nation .btn-checked label .notyet { display:inline-block; line-height: 1; }
					.pay-cont-nation .btn-checked label .compt { display:none }
					.pay-cont-nation .btn-checked.checked label .notyet { display:none }
					.pay-cont-nation .btn-checked.checked label .compt { display:inline-block }
				.pay-cont-nation .btn-checked.checked label {
					justify-content: space-between;
				}
					.pay-cont-nation .btn-checked label::before {
						content:'';
						display:inline-block;
						width: 24px;
						height: 24px;
					}
					.pay-cont-nation.checked .btn-checked label::before {
						content:'';
						display:inline-block;
						width: 24px;
						height: 24px;
					}
						.price-view-box .pay-cont-nation.inactive label {
							cursor:unset}
				.btn-checked input[type="checkbox"],.btn-checked input[type="checkbox"]:checked + label .notyet {
					display: none;
				}
								.btn-checked input[type="checkbox"]:checked + label {
									font-weight: 600;
								}
				.btn-checked input[type="checkbox"]:checked + label .compt {
					display: inline-block;
					    line-height: 1;
				}

/*±Ç¿ªº°*/

				.pay-cont-nation .price-title-box,
				.pay-cont-nation .price-title-box-v2 {
					font-size: 14px;
					font-weight: 400;
					display: flex;
					line-height: 1;
					align-items: center;
					margin-top:10px;
					border-radius: 7px 7px;
					color: #000000;
					width: 100%;
					justify-content: center;
					height: 39px;
					padding: 0px 10px;
				}
				.pay-cont-nation .price-title-box.bg-blue.checked {
					color: #ffffff;
					background: #000000;
					border: solid 1px #000000;
				}
				.pay-cont-nation .price-title-box.bg-red.checked {
					color: #ffffff;
					background: #000000;
					border: solid 1px #000000;
				}
				.pay-cont-nation .price-title-box.bg-green.checked {
					color: #ffffff;
					background: #000000;
					border: solid 1px #000000;
				}
				.pay-cont-nation .price-title-box-bg-white {
					font-size: 12px;
					font-weight: 400;
					display: flex;
					line-height: 1.4;
					align-items: flex-start;
					border-radius: 7px 7px;
					color: #000000;
					width: 100%;
					padding: 0px 10px;
					background: #ffffff;
					border: solid 0px #ebebeb;
					flex-direction: column;
					text-align: left;
					gap: 5px;
					}
					.pay-cont-nation .price-title-box-bg-white span {font-weight:600;
						font-size: 14px;
					}
				.pay-cont-nation .price-title-box-bg-gray {
					font-size: 14px;
					font-weight: 400;
					display: flex;
					line-height: 1;
					align-items: center;
					margin-top:10px;
					border-radius: 7px 7px;
					color: #7f7f7f;
					width: 100%;
					justify-content: center;
					height: 39px;
					padding: 0px 10px;
					background: #ffffff;
					border: solid 1px #ebebeb;
					}
					.pay-cont-nation .price-title-box.bg-blue {
						background: #eef7fc;
					border: solid 1px #86d8f7;
					}
					.pay-cont-nation .price-title-box.bg-red {
						background: #fef5f0;
						border: solid 1px #f9d8c6;
					}
					.pay-cont-nation .price-title-box.bg-green {
						background: #f1fdf2;
						border: solid 1px #c2ebb5;
					}
					.pay-cont-nation .price-title-box.bg-gray,
					.pay-cont-nation .price-title-box-v2.bg-gray{
						background: #f2f2f2;
						border: solid 1px #e4e4e4;
					}

					.pay-cont-nation .price-title-box .txt-perct,
					.pay-cont-nation .price-title-box-v2 .txt-perct{
						color:#ff0000;
						font-size: 14px;
						display: flex;
						align-items: center;
						    width: 46px;
					}
					.pay-cont-nation .price-title-box .txt-price {
						font-size: 20px;
						font-weight: 600;
						line-height: 1;
						display: flex;
						align-items: baseline;
					}
					.pay-cont-nation .price-title-box .txt-price span {
						font-size: 14px;
						font-weight: 400;
					}
				.pay-cont-nation .mssg-get-one {
					color: #7f7f7f;
					background: #ffffff;
					border-radius: 5px;
					font-size: 16px;
					width: 100%;
					display: flex;
					align-items: center;
					justify-content: center;
					height: 35px;
					padding: 0 10px;
					margin-bottom: 40px;
					box-sizing: border-box;
					}
					.pay-cont-nation.checked .price-title-box {
						background: #000000;
							border: solid 1px #000000;
						color: #ffffff;
					}

					.pay-cont-nation .price-title-box .ico-checked {
						display:none;
					}
					.pay-cont-nation .price-title-box.checked .ico-checked {
						display: inline-block;
						width:20px;
					}
					.pay-cont-nation .price-title-box.checked .txt-perct {
						    opacity: 0;
					}
						.price-view-box .pay-cont-nation .price-title-box.inactive  {
							background: #f2f2f2;
							border: solid 1px #d9d9d9;
							color:#a6a6a6;
							cursor:unset
						}
				.pay-cont-nation .price-title-box label {
				    display: flex;
					align-items: center;
					flex-direction: row;
					width: 100%;
					justify-content: space-around;
					font-size: 14px;
					    height: 34px;
				}
				.pay-cont-nation .price-title-box label > span {
						font-size: 14px;
				}
					.pay-cont-nation .price-title-box label .notyet { display:inline-block }
					.pay-cont-nation .price-title-box label .compt { display:none }
					.pay-cont-nation.checked .price-title-box label .notyet { display:none }
					.pay-cont-nation.checked .price-title-box label .compt { display:inline-block }
				.pay-cont-nation.checked .price-title-box label {

				}
					.pay-cont-nation .price-title-box::after {
						content:'';
						background:url('/commonV2/image/ico_check_circle.svg');
						background-repeat:no-repeat;
						background-size:20px 20px;
						background-position:0px -55px;
						display:flex;
						width:20px;
						height:30px;
					}
					.pay-cont-nation .price-title-box.checked::after {
						background-position:0px 5px;

					}
					.pay-cont-nation .price-title-box.bg-gray::after,
					.pay-cont-nation .price-title-box.bg-gray-v2::after{
						display: none !important;
					}
					.pay-cont-nation .price-title-box.bg-gray.checked::before,
					.pay-cont-nation .price-title-box-v2.bg-gray.checked::before{


					}
				.pay-cont-nation .price-title-box input[type="checkbox"],
				.pay-cont-nation .price-title-box input[type="checkbox"]:checked + label .notyet {
					display: none;
				}
								.price-title-box input[type="checkbox"]:checked + label {

								}
				.pay-cont-nation .price-title-box.checked input[type="checkbox"]:checked + label .compt {
					display: inline-block;
				}

.price-title-box .title-sub {
    font-size: 14px;
        color: #7f7f7f;
    margin-top: 5px;
}
.price-title-box.b-month .title-sub .sub-txt, .price-title-box.c-month .title-sub .sub-txt, .price-title-box.d-month .title-sub .sub-txt {
    color: #c10000;
    font-size: 14px;
}


			.price-check-wrap .pay-count {
			    display: flex;
				justify-content: center;
				align-items: center;
				padding: 10px 0;
				gap: 10px;
				background: #ffffff;
				color: #e5e5e5;
				height: 44px;
			}
			.price-check-wrap .pay-count .material-symbols-outlined {
				font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24;
				font-size: 12px;
				cursor:pointer;
			}
			.price-check-wrap .pay-count .material-symbols-outlined.checked {color: #656565;}

/*½ºÅ©·Ñ À§ÇÑ css*/
.price-check-wrap .price-view-box {
    display: none !important;
}

.price-check-wrap.national .national-box {
    display: flex !important;
}
.price-check-wrap.capital .capital-box {
    display: flex !important;
}
.price-check-wrap.court .court-box {
    display: flex !important;
}
.price-check-wrap.etc .etc-box {
    display: flex !important;
}

.price-check-wrap .price-view-box {
    scroll-behavior: smooth;
}
.price-check-wrap .price-view-box {
    cursor: grab;
}

.price-check-wrap .price-view-box:active {
    cursor: grabbing;
}


/*¾Ë·Áµå¸³´Ï´Ù.*/
.pay-benefit_box {
	width: calc(100% - 0px);
	padding: 1rem 0.5rem 1rem 0.5rem;
	box-sizing: border-box;
	margin:30px 0;
}
	.pay-benefit_box .pay-benefit {
	    display: flex;
    align-items: center;
	}
		.pay-benefit_box .pay-benefit .benefit-title {padding:10px; font-weight:600; color:#2081c7; font-size:16px; text-align:center; width: 25%;}
		.pay-benefit_box .pay-benefit .benefit-list {
			display: flex;
			flex-wrap: wrap;
			    gap: 5%;
				width:75%;
		}
			.pay-benefit_box .pay-benefit .benefit-list li {
				border-bottom: solid 1px #eaeaea;
				width: 30%;
				text-align: left;
				display: flex;
				align-items: flex-start;
				justify-content: space-between;
				margin-bottom:5px;
			}
			.pay-benefit_box .pay-benefit .benefit-list li::after {
				content: '';
				background: url(/commonV2/image/ico-check.svg);
				background-repeat: no-repeat;
				background-size: 20px 20px;
				background-position: 0px 0px;
				display: flex;
				width: 20px;
				height: 30px;
			}

.pay-notice-box {
    padding: 15px;
    border-radius: 10px 10px;
    width: 100%;
    display: flex;
    border: solid 1px #eaeaea;
    flex-direction: column;
    align-items: flex-start;
	gap:10px;
}
	.pay-notice-box .pay-notice-title {
	    display: flex;
		align-items: flex-start;
		font-weight:600;
		line-height: 1;
		gap: 5px;
	}
		.pay-notice-box .pay-notice-title .material-symbols-outlined {
			font-size: 20px;
		}
	.pay-notice-box .pay-notice-list {   list-style: disc;}
	.pay-notice-box .pay-notice-list li {margin-left:25px; list-style: disc; font-size:14px;text-align:left; color:#7f7f7f; line-height:1.6 }
	.pay-notice-box .pay-notice-list li span, .pay-notice-box .pay-notice-list li a {font-size:14px; white-space: nowrap;}
	.pay-notice-box .pay-notice-list li.txtpink {color: #ff076a;}
	.pay-notice-box .pay-notice-list li .ico-txtpink {margin-right:0px;margin-left:0px;font-weight:600; text-decoration:underline}
	.pay-notice-box .pay-notice-list li .ico-indi-benefit  {
		margin-left: 5px;
		background: #0070c0;
		color: #ffffff;
		font-size: 14px;
		padding: 2px 5px;
		border-radius: 3px 3px;
	}
	.pay-notice-box .pay-notice-list li .ico-txt-blue {margin-left:5px; color: #0070c0; }
	.pay-notice-box .pay-notice-list li { }
	.pay-notice-box .pay-notice-list li .material-symbols-outlined {font-size:20px; }

/*Æ¯º°ÀÌÀ¯*/
.taein-spcl-box  {
    padding: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	background: #eef7ff;
	margin-top:30px;
}
	.taein-spcl-box  .taein-spcl-title {margin-bottom:30px;
	color: #5197da; padding:10px 0; font-size:24px;font-weight:600; text-align:center;    width: 100%;}
	.taein-spcl-box  .spcl-ttl-sml { text-align:left;margin: 0 auto 15px;color: #275a72; font-size:18px;font-weight:600;width: 60%;}
	.taein-spcl-box  .spcl-data-sml {color: #7f7f7f; font-size:14px;font-weight:400;padding-left:35px;margin: 0 auto 15px;text-align:left; width: 60%;}

/* »ùÇÃº¸±â */
.taein-sample-box {
    padding: 30px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: #fff1db;
    margin-top: 30px;
}
.taein-sample-box .taein-sample-title {
    padding: 10px 0;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    color: #bc7d3e;
}
.taein-sample-box .taein-sample-ttl-sub { color: #89431d; padding: 5px 0; font-size: 16px; font-weight: 600; text-align: center; width: 100%; }
.taein-sample-box .taein-sample-ttl-subsub { margin-bottom: 30px; color: #7f7f7f; padding: 0px 0; font-size: 14px; font-weight: 400; text-align: center; width: 100%; }

.taein-sample-box .sample-scroll-line {
    -ms-overflow-style: none;
    scrollbar-width: none;
    gap: 2%;

    width: 100%;
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 20px;
    cursor: grab;
    user-select: none;

    align-items: flex-start;
}
.taein-sample-box .sample-scroll-line::-webkit-scrollbar {
    display: none;
}

.sample-scroll-line .sample-scroll-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 0 0 400px;
    width: 400px;
}

.taein-sample-box .sample-scroll-line .img {

    width: 100%;
    height: auto;
    pointer-events: none;
	border: solid 1px #bc7d3e;
}
.taein-sample-box .sample-scroll-line .txt {
    margin-top: 10px;
	color: #bc7d3e;
	font-size: 14px;
}

/* »ùÇÃº¸±â ¸ð´Þ */
.modal.sampleimage-wrap {
display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: unset;
    padding: 0px;
    border-radius: 5px;
    z-index: 1001;

    /* °¡·Î ³Êºñ ¼³Á¤ */
    width: 90%;
    max-width: 100%;
    min-width: 260px;
    max-height: 90vh;
    display: flex;
    flex-direction: column;
}
.sampleimage-wrap .sampleimage-content {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.sampleimage-wrap .sampleimage-content img.img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: calc(90vh - 50px);
    object-fit: contain;
}
.sampleimage-wrap h3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    margin: 0;
}
.sampleimage-wrap h3 span {
    font-size: 1.6rem;
}
.sampleimage-wrap .close-button {
    background: none;
    font-size: 1.5rem;
    cursor: pointer;
    border: solid 1px #ffffff;
    color: #ffffff;
    border-radius: 25px 25px;
    line-height: 1;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
	position:absolute;
	top:0px;
	right:0px;
}
/* °³º° Áö¿ª ¿ä±ÝÁ¦ ¾È³» */
.each-price-box  {
    padding: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	background: #d7f2e7;
	margin-top:30px;
    border-radius: 10px 10px;
}
	.each-price-box .each-price-title {margin-bottom:10px;color: #78a29f; padding:10px 0; font-size:24px;font-weight:600; text-align:center;    width: 100%;}
	.each-price-box .each-price-ttl-sub { text-align:center;margin: 0 auto 5px;color: #1c545a; font-size:18px;font-weight:600;width: 60%;}
	.each-price-box .each-price-ttl-subsub {color: #7f7f7f; font-size:14px;font-weight:400;margin: 0 auto 15px;text-align:center; width: 60%;}

.each-price-table {}
.each-price-table th { }
.each-price-table td {    color: #1c545a;}

.each-price-table-box {
	width: 100%;
    overflow-x: auto;
    background: #ebf9f3;
    padding: 20px;
    border-radius: 10px 10px;
}
	.each-price-table-box .each-price-table {
		border-left: 0 !important;
		border-right: 0 !important;
		height: 20px;
		font-size: 14px;
		width: 100%;
			min-width: 900px;
	}
	.each-price-table tbody tr:hover {background:#ffffff;}
	.each-price-table thead th {
		border-bottom: 2px solid #336698;
		font-weight: 600;
		color: #1c545a;
		padding: 15px 5px;
		text-align: center;
		letter-spacing: -1.5px;
		line-height: 110%;
	}
	.each-price-table thead th input, .each-price-table tbody th input, .each-price-table tbody td input, .each-price-table tbody td select, .each-price-table tbody td textarea {margin-left:5px;}
	.each-price-table tbody td:nth-child(1) {
		font-weight: 600;
		color: #1c545a;
	}
	.each-price-table tbody td {
		border-bottom: 2px solid #c5dad6;
		padding: 10px 0px;
		text-align: center;
		word-break: break-all;
		line-height: 150%;
		color: #1c545a;

	}
	.each-price-table tbody td .ico_schopt_mssg {
		position: relative;
		width: 1px;
		height: 1px;
		font-weight: normal;
		display:none
	}
	.each-price-table tbody td .ico_schopt_mssg.paycut {
		width: 290px;
		top: 0px;
		left: 0px;
	}
	.each-price-table thead th:nth-child(2),
	.each-price-table tbody td:nth-child(2) {
		text-align: left;
	}
		.each-price-table tbody td a {
			color: #000000;
			gap: 5px;
			display: flex;
			flex-direction: column;
		}
		.each-price-table tbody td label {
			display: flex;
			align-items: center;
			flex-direction: row;
			width: unset;
			justify-content: center;
			margin-right: 20px;
		}
		.each-price-table tbody td input[type="checkbox"] {
			display: none;
		}
		.each-price-table tbody td input[type="checkbox"]:checked + label {
			font-weight: 600;
		}
		.each-price-table tbody td label .material-symbols-outlined {
			font-variation-settings: 'FILL' 1, 'wght' 600, 'GRAD' 0, 'opsz' 48;
			color: #1c545a;
			display: inline-block;
			font-size: 18px;
			margin-right:3px;
				opacity: 0;
		}
		.each-price-table tbody td input[type="checkbox"]:checked + label .material-symbols-outlined {
			display: inline-block;
				opacity: 1;
		}

/* ÀÚÁÖ ¹¯´Â Áú¹® */
.faq-box  {
    padding: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	background: #f2f2f2;
	margin-top:30px;
    border-radius: 10px 10px;
}
	.faq-box .faq-title {margin-bottom:10px;color: #7f7f7f; padding:10px 0; font-size:24px;font-weight:600; text-align:center;    width: 100%;}
	.faq-box .faq-ttl-sub { text-align:center;margin: 0 auto 5px;color: #121212; font-size:18px;font-weight:600;width: 60%;}
	.faq-box .faq-ttl-subsub {color: #7f7f7f; font-size:14px;font-weight:400;margin: 0 auto 15px;text-align:center; width: 60%;}

.faq-each-cont {
	width: 100%;
    background: #ffffff;
    padding: 10px;
    border-radius: 10px 10px;
    gap: 10px;
    display: flex;
    flex-direction: column;
	    margin-bottom: 10px;
}
	.faq-each-cont .title {
		cursor: pointer;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}
		.faq-each-cont .title .ico-que {
			width: 30px;
			text-align: left;
			font-weight:600;
			font-size: 16px;
		}
		.faq-each-cont .title .subject {
			font-weight:600;
			text-align: left;
			width:100%;
			font-size: 16px;
		}
		.faq-each-cont .title .material-symbols-outlined {margin-left:auto}
			.faq-each-cont .title .ico-down { display: inline-block; } /* keyboard_arrow_down */
			.faq-each-cont .title .ico-up { display: none; }         /* keyboard_arrow_up */
			.faq-each-cont.active .title .ico-down { display: none; }
			.faq-each-cont.active .title .ico-up { display: inline-block; }
	.faq-each-cont .content {
	display: none;
	}
		.faq-each-cont.active .content {
			display: flex;
			align-items: flex-start;
		}
		.faq-each-cont .content .ico-ans  {
			width: 30px;
			text-align: left;
			color:#7f7f7f;
		}
		.faq-each-cont .content .subject {
			width: 100%;
			color:#7f7f7f;
			text-align: left;
			font-size:16px;
			line-height:1.6
		}
			.faq-each-cont .content .subject .ico-txt-blue {

				color: #0070c0;
			}

/* ±ÝÀ¶/°ø°ø±â°üÀÌ ¹Ï°í ÀÌ¿ëÇÏ´Â */
.trust-box  {
padding: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #ffffff;
    margin-top: 30px;
    border-radius: 10px 10px;
}
	.trust-box .trust-title {margin-bottom:10px;color: #7f7f7f; padding:10px 0; font-size:24px;font-weight:600; text-align:center;    width: 100%;}
	.trust-box .trust-ttl-sub { text-align:center;margin: 0 auto 5px;color: #121212; font-size:18px;font-weight:600;width: 80%;}
	.trust-box .trust-ttl-subsub {color: #7f7f7f; font-size:14px;font-weight:400;margin: 20px auto 10px;text-align:center; width: 80%;}

.trust-cont {
	width: 80%;
    background: #ffffff;
    padding: 0px;
    border-radius: 10px 10px;
    display: flex;
    flex-direction: column;
	margin-bottom: 10px;
}
	.trust-cont .partner_ico {
		margin: 0;
		padding: 0;
		display: flex;
		flex-direction: row;
		justify-content: center;
		width: 100%;
		flex-wrap: wrap;
    gap: 5px;
	}
	.trust-cont .partner_ico.align-left {justify-content: flex-start}
		.trust-cont .partner_ico li {
			display: flex;
    padding: 0;
    margin: 0;
    flex: 0 0 118px;
		}
			.trust-cont .partner_ico li img {
				width:100%
			}

/* ±Ã±ÝÇÑ »çÇ× */
.iwonder-box {
    padding: 30px 15px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: #dbecfd;
    margin-top: 30px;
    gap: 10px;
}
.iwonder-box .iwonder-title {
    padding: 10px 0;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    color: #4e95d9;
}
.iwonder-box .iwonder-ttl-sub {
    color: #7f7f7f;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    display: flex;
	justify-content: center;
}
.iwonder-box .iwonder-ttl-phone {
    margin-bottom: 30px;
    color: #000000;
    padding: 0px 0;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
 }
.iwonder-box .iwonder-ttl-phone .ico_phone_green {width: 35px}

/*Àå¹Ù±¸´Ï*/
.pay-cart-box {
	padding:10px 0;
	min-height:100px;
    display: flex;
    align-items: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    justify-content: center;
    background: #dceaf7;
    border-top: solid 2px #ccc;
}
	.pay-cart-box .cart-title-box {
		display: flex;
		width: 90%;
		max-width: 1046px;
		flex-direction: column;
		align-items: flex-start;
		gap: 10px;
		padding:0px;
		    flex-wrap: wrap;
	}
	.cart-title-box .cart-ttl {
	    display: flex;
		align-items: center;
		gap: 5px;
		font-weight:600;

	}

		.cart-title-box .cart-ttl.pc {
			display:flex;
			align-items: flex-end;
		}
		.cart-title-box .cart-ttl.mb {
			display:none
		}
		.cart-title-box .cart-ttl .cart-ttl-sub {
			font-weight:400;
			color:#3c91cf;
			font-size:14px;
		}
		.cart-title-box .cart-ttl .material-symbols-outlined {
			color:#7f7f7f;
			font-size:20px;
			}
	.cart-title-box .cart-cont {
		display: flex;
		align-items: center;
		gap: 10px;
		flex-wrap: wrap;
		min-height:50px;
	}
		.cart-title-box .cart-cont .cart-cont-data {
		    display: flex;
			align-items: center;
			color: #ffffff;
			background: #000000;
			padding: 6px 10px;
			border-radius: 5px 5px;
			gap:15px;
			min-width:
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-ttl{
			font-size:14px;
			color: #fff;
			line-height: 1;
			font-weight:300;
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-coast {
			font-size:18px;
			color: #fff;
			font-weight:600;
		}
			.cart-title-box .cart-cont .cart-cont-data .pay-coast .pay-coast-sub {
				font-weight:300;
				font-size:14px;
			}
		.cart-title-box .cart-cont .cart-cont-data .material-symbols-outlined{
			font-size:16px;
			color: #fff;
			font-weight:400;
			font-variation-settings:
			'FILL' 1,
			'wght' 600,
			'GRAD' 0,
			'opsz' 48;
			cursor:pointer;
		}
	.pay-cart-box .btn-pay-cart {
		width: 10%;
		max-width: 200px;
		min-height: 80px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		background: #ff0000;
		cursor:pointer;
		border:0;
		flex-direction: column;
		margin-left: 20px;
	}
		.pay-cart-box .btn-pay-cart:hover {
			background: #000000;
		}





@media only screen and (min-width: 1201px) {
    .price-check-wrap .price-view-box {
        justify-content: flex-start;
        scroll-snap-type: none;
        padding: 20px 0;
    }
}

@media only screen and (min-width: 1200px) {
    .price-check-wrap .price-view-box {
        scroll-padding: 0 20px;
        padding: 20px 20px;
        justify-content: flex-start;
    }

    .price-view-box .pay-cont-nation {
        flex: 0 0 260px;
        max-width: 260px;
    }
}
@media only screen and (max-width : 730px) {
	.pay-benefit_box .pay-benefit {
		flex-direction: column;
		gap:30px;
	}
	.pay-benefit_box .pay-benefit .benefit-title {
		width: 100%;
	}
	.pay-benefit_box .pay-benefit .benefit-list li {
		width: 100%;
	}
		/*Æ¯º°ÀÌÀ¯*/
	.taein-spcl-box  {
		padding: 15px;
	}
	.taein-spcl-box  .taein-spcl-title { font-size:18px;}
	.taein-spcl-box  .spcl-ttl-sml { font-size:14px;width: 100%;padding-left:0px;margin: 15px 0 0 0;}
	.taein-spcl-box .spcl-data-sml {font-size:12px;width: 100%;padding-left:28px;margin: 0;}

	.each-price-box {
		padding: 10px;
		border-radius: 0px 0px;
	}
	.each-price-box .each-price-title {
		font-size: 20px;
	}
	.each-price-box .each-price-ttl-sub {
		font-size: 16px;
		width: 100%;
	}
	.each-price-table thead th,
	.each-price-table tbody td {
		font-size: 14px;
	}
	.faq-box {
		padding: 10px;
		border-radius: 0px 0px;
	}
	.faq-box .faq-title {
		font-size: 20px;
	}
	.faq-box .faq-ttl-sub {
		font-size: 16px;
		width: 100%;
	}
	.faq-each-cont .title .ico-que,
	.faq-each-cont .title .subject {font-size: 14px;}
	.faq-each-cont .content .ico-ans,
	.faq-each-cont .content .subject,
	.faq-each-cont .content .subject .txtunder,
	.faq-each-cont .content .subject a {font-size: 12px;}
	.trust-cont {
		width: 100%;
		background: #ffffff;
		padding: 0px;
		border-radius: 10px 10px;
		display: flex;
		flex-direction: column;
		margin-bottom: 10px;
	}
	.trust-cont .partner_ico.align-left {
		justify-content: center;
	}

/*Àå¹Ù±¸´Ï*/
.pay-cart-box {
        padding:10px;
        min-height: 100px;
        display: flex;
        align-items: center;
        width: 100%;
        position: fixed;
        bottom: 0;
        justify-content: center;
        background: #dceaf7;
        border-top: solid 2px #ccc;
        flex-direction: column;
}
.pay-cart-box .cart-title-box {
	padding:0px;
		width:100%;
		    gap: 5px;
}
	.cart-title-box .cart-ttl {
			font-size:14px;
	}
		.cart-title-box .cart-ttl.pc {
			display:none
		}
		.cart-title-box .cart-ttl.mb {
			display:block
		}
		.cart-title-box .cart-ttl .cart-ttl-sub {
			font-weight:400;
			color:#3c91cf;
			font-size:14px;
		}
		.price-check-wrap .price-check-box {
			gap: 0px;
		}
		.price-check-wrap .price-check-box button {
			padding: 5px 2px;
		}
		.cart-title-box .cart-ttl .material-symbols-outlined {
			display:none
			}
	.cart-title-box .cart-cont {
		display: flex;
        align-items: center;
        gap: 5px;
        width: 100%;
        flex-wrap: wrap;
		min-height: 30px;
	}
		.cart-title-box .cart-cont .cart-cont-data {
		    display: flex;
			align-items: center;
			background: unset;
			padding: 0px 0px;
			border-radius:0px 0px;
			gap:2px;
			min-width:165px;
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-ttl{
			font-size:14px;
			color: #4690fc;
			line-height: 1;
			font-weight:400;
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-coast {
			font-size:14px;
			color: #4690fc;
			font-weight:400;
		}
			.cart-title-box .cart-cont .cart-cont-data .pay-coast .pay-coast-sub {
				font-weight:400;
				font-size:14px;
			color: #4690fc;
			}
		.cart-title-box .cart-cont .cart-cont-data .material-symbols-outlined{
			font-size:16px;
			color: #7f7f7f;
			font-weight:400;
			font-variation-settings:
			'FILL' 1,
			'wght' 600,
			'GRAD' 0,
			'opsz' 48;
			cursor:pointer;
		}
	.pay-cart-box .btn-pay-cart {
		width: 100%;
        max-width: 260px;
        min-height: 40px;
        gap: 10px;
		flex-direction: row;
		margin-left: 0px;
		margin-top: 10px;
	}
		.pay-cart-box .btn-pay-cart:hover {
			background: #000000;
		}
		.price-check-wrap .pay-count {
			background: #ffffff;
		}

}
@media only screen and (max-width : 360px) {
    .price-check-wrap .price-check-box {
        padding: 5px;
        gap: 4px;
    }
    .price-check-wrap .price-check-box button {
        padding: 4px 1px;
        font-size: 11px;
    }
	.price-check-wrap .price-check-box button.focus, .price-check-wrap .price-check-box button:hover {
	padding: 4px 8px;
	}
    .price-check-wrap .price-check-box button .ico-recm,
    .price-check-wrap .price-check-box button .ico-favr,
    .price-check-wrap .price-check-box button .ico-newb {
        font-size: 9px;
        padding: 2px 3px;
        margin-left: 2px;
    }


    .price-view-box .pay-cont-nation {
        flex: 0 0 260px;
        max-width: 260px;
    }
	.price-check-wrap .price-view-box {
        scroll-padding: 0 20px;
        padding: 20px 20px;
    }
	.pay-cont-nation .title-sub,
	.pay-cont-nation .txt-sub,
	.pay-cont-nation .p-title-line .p-cont {letter-spacing:-1px;}
	.pay-benefit_box .pay-benefit {
		flex-direction: column;
		gap:30px;
	}
	.pay-benefit_box .pay-benefit .benefit-title {
		width: 100%;
	}
	.pay-benefit_box .pay-benefit .benefit-list li {
		width: 100%;
	}
	.price-check-wrap .price-view-box {
		gap: 8px;
	}
	.pay-cont-nation .price-title-box label > span {
		font-size: 12px;
	}
	.pay-cont-nation .p-title-line .p-title {
		font-size: 16px;
	}
	.pay-cont-nation .p-title-line .p-cont {
		font-size: 12px;
	}
	.pay-cont-nation .price-title-box .txt-price {
		font-size: 16px;
	}
	.pay-cont-nation .price-title-box .txt-price span {
		font-size: 12px;
	}
	.pay-cont-nation .price-title-box {
		margin-top: 0px;
	}
	.pay-cont-nation .price-title-box .txt-perct {
		width: 40px;
	}
	.pay-cont-nation .price-title span {
		font-size: 18px;
	}
	.pay-cont-nation .price-title {
		font-size: 12px;
	}
	.pay-cont-nation .btn-checked label .notyet {
		font-size: 14px;
	}
	.pay-cont-nation .price-title-box {
		height: 34px;
	}
	.pay-cont-nation .title-sub {
		margin-top: 0px;
		    font-size: 12px;
	}
	.trust-box .trust-title {
		font-size: 20px;
	}
	.trust-box .trust-ttl-sub {
		font-size: 16px;
		width: 100%;
	}
	.trust-cont .partner_ico li {
		flex: 0 0 90px;
	}
	.iwonder-box .iwonder-ttl-sub {
		flex-direction: column;
		align-items: center;
	}

/*Àå¹Ù±¸´Ï*/
.pay-cart-box {
        padding:10px;
        min-height: 100px;
        display: flex;
        align-items: center;
        width: 100%;
        position: fixed;
        bottom: 0;
        justify-content: center;
        background: #dceaf7;
        border-top: solid 2px #ccc;
        flex-direction: column;
}
.pay-cart-box .cart-title-box {
	padding:0px;
		width:100%;
		    gap: 5px;
}
	.cart-title-box .cart-ttl {
			font-size:14px;
	}
		.cart-title-box .cart-ttl.pc {
			display:none
		}
		.cart-title-box .cart-ttl.mb {
			display:block
		}
		.cart-title-box .cart-ttl .cart-ttl-sub {
			font-weight:400;
			color:#3c91cf;
			font-size:14px;
		}
		.cart-title-box .cart-ttl .material-symbols-outlined {
			display:none
			}
	.cart-title-box .cart-cont {
		display: flex;
        align-items: center;
        gap: 5px;
        width: 100%;
        flex-wrap: wrap;
	}
		.cart-title-box .cart-cont .cart-cont-data {
		    display: flex;
			align-items: center;
			background: unset;
			padding: 0px 0px;
			border-radius:0px 0px;
			gap:2px;
			min-width:165px;
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-ttl{
			font-size:14px;
			color: #4690fc;
			line-height: 1;
			font-weight:400;
		}
		.cart-title-box .cart-cont .cart-cont-data .pay-coast {
			font-size:14px;
			color: #4690fc;
			font-weight:400;
		}
			.cart-title-box .cart-cont .cart-cont-data .pay-coast .pay-coast-sub {
				font-weight:400;
				font-size:14px;
			color: #4690fc;
			}
		.cart-title-box .cart-cont .cart-cont-data .material-symbols-outlined{
			font-size:16px;
			color: #7f7f7f;
			font-weight:400;
			font-variation-settings:
			'FILL' 1,
			'wght' 600,
			'GRAD' 0,
			'opsz' 48;
			cursor:pointer;
		}
	.pay-cart-box .btn-pay-cart {
		width: 100%;
        max-width: 260px;
        min-height: 40px;
        gap: 10px;
		flex-direction: row;
		margin-left: 0px;
	}
		.pay-cart-box .btn-pay-cart:hover {
			background: #000000;
		}
}
@media only screen and (max-width: 350px) {
    .price-check-wrap .price-view-box {
        scroll-padding: 0 12px;
        padding: 20px 12px;
    }
    .price-view-box .pay-cont-nation {
        flex: 0 0 200px;
        max-width: 200px;
    }
}

